#sub  {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 180px; /* 余白は、div のコンテンツを div の端に接触しない位置に維持します */
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	margin: 0px;
}
/* Organization */
.orgtable {
	vertical-align: top;
	margin-left: 30px;
}

.orgtable div {
	float: left;
}
.sheet thead th {
	background-color: #CCFFFF;
	font-size: 0.75em;
	color: #000000;
}
/* 2011.04.08 customize */

#header #headerlink {
	float: right;
}

#header #headerlink li {
	float: left;
	line-height: 29px;
}

#header #headerlink li a {
	padding: 2px 0;
	padding-left: 24px;
	margin-right: 22px;
}

#header #headerlink li.sitemap a{ background: url(../img/other/icon-sitemap.gif) left center no-repeat; }
#header #headerlink li.contact a{ background: url(../img/other/icon-contact.gif) left center no-repeat; }
.sheet th {
	font-size: 0.75em;
	text-align: left;
	color: #88AAFF;
	border-bottom: 1px solid #88AAFF;
	border-right: 1px solid #88AAFF;
	padding: 5px;
}

.sheet td {
	font-size: 0.75em;
	text-align: left;
	border-bottom: 1px solid #88AAFF;
	border-right: 1px solid #88AAFF;
	padding: 5px;
}
.tablebox {
}

.tablebox .leftbox {
	float: left;
	width: 220px;
}

.tablebox .rightbox {
	float: left;
	width: 430px;
}
/* 2011.04.18 customize */
/* Greetings */
.greeting_table {
	width: 100%;
}

.greeting_table div {
	font-size: 95%;
	width: 33%;
	float: left;
}
/* General Infomations */
#agenda,#agenda td,#agenda tr,#agenda th {
	font-size: 95%;
	border-bottom: 1px black solid;
	border-left: 1px black solid;
	border-right: 1px black solid;
}

#agenda thead th {
	border-top: 2px black solid;
	border-bottom: double;
	font-weight: 100;
	text-align: left;
}

#agenda tbody .center {
	text-align: center;
}

#agenda tbody .vcenter {
	vertical-align: middle;
}
/* Travel Information */
.travelbox .leftbox {
	float: left;
	width: 450px;
}

.travelbox .rightbox {
	float: left;
	width: 200px;
}


.touristbox .leftbox {
	float: left;
	width: 260px;
}

.touristbox .rightbox {
	float: left;
	width: 390px;
}

.touristbox2 .leftbox {
	float: right;
	width: 195px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.touristbox2 .rightbox {
	float: right;
	width: 455px;
}

/* Holet Resevation */
#hotellist,#hotellist td,#hotellist tr,#hotellist th {
	font-size: 95%;
	border-bottom: 1px black solid;
	border-left: 1px black solid;
	border-right: 1px black solid;
}

#hotellist thead th {
	border-top: 2px black solid;
	font-weight: 100;
	text-align: left;
	background-color: #CCFFFF;
}

#hotellist tbody .center {
	text-align: center;
}

#hotellist tbody .vcenter {
	vertical-align: middle;
}
.sheet thead.small th {
	background-color: #CCFFFF;
	font-size: 0.75em;
	color: #000000;
	padding: 5px;
}


.sheet2 thead th {
	background-color: #CCFFFF;
	font-size: 0.75em;
	color: #000000;
	padding: 5px;
}

.sheet2 th {
	font-size: 0.75em;
	color: #88AAFF;
	border-bottom: 1px solid #88AAFF;
	border-right: 1px solid #88AAFF;
	padding: 5px;
}

.sheet2 td {
	font-size: 0.75em;
	border-bottom: 1px solid #88AAFF;
	border-right: 1px solid #88AAFF;
	padding: 5px;
}

.sheet2 tr {
	text-align: center;
}

.sheet2 .col1 {
	text-align: left;
}

.sheet2 thead.small th {
	background-color: #CCFFFF;
	font-size: 0.75em;
	color: #000000;
	padding: 5px;
}
ol.parentheses li {
	position: relative;
	list-style: none;
	line-height: 1;
	margin-bottom: 0em;
}
ol.parentheses li span {
	position: absolute;
	left: -2.5em;
}

ol.parentheses li span.bl {
	bottom: 0.15em;
}

.form th {
	vertical-align: top;
}

tr.smallpadding td {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.75em;
}
#main table tr td h3 {
	font-size: 80%;
}
#main .sponsortable .head .title h3 {
	color: #00C;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
	line-height: 15px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	direction: ltr;
	background-attachment: fixed;
}

.seminarbox .leftbox {
	float: left;
	width: 450px;
	margin-left: 0px;
	padding-left: 35px;
	padding-right: 3px;
	padding-bottom: 0px;
}

.seminarbox .rightbox {
	float: right;
	width: 160px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#main .seminarbox h3 {
	color: #00C;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
	line-height: 15px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	direction: ltr;
	background-attachment: fixed;
}
.seminarbox .leftboxall {
	float: left;
	width: 610px;
	margin-left: 0px;
	padding-left: 35px;
	padding-right: 3px;
	padding-bottom: 0px;
}
.sponsortable{
	width: 655px;
	display:inline;
}

.sponsortable .logo{
	float: left;
	width: 180px;
	text-align: right;
	display:inline;
}
.sponsortable .title{
	float: left;
	width: 445px;
	margin-left: 30px;
	display:inline;
}


.sponsortable .ab{
	float: left;
	width: 610px;
	margin-left: 30px;
	margin-bottom: 10px;
	display:inline;
}
#sub table   {
	border: 1px solid #CCC;
	text-align: left;
}
#sub h1   {
	font-size: 0.875em;
	font-weight: bold;
	color: #C00;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#sub h2   {
	font-size: 12px;
	font-weight: bold;
	color: #C30;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../img/btn_rg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 0px;
	text-align: center;
}
#sub h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#sub p   {
	font-size: 12px;
	line-height: 1.1;
	color: #333;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
